<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they do.</b>]]></rubric>

<card>Douglas:Tells a story about a governess</card>
<card>The Master:Finds a governess for his brother's children</card>
<card>Mrs Grose:Takes Flora away from danger at Bly</card>
<card>Peter Quint:Fights the governess for Miles</card>
<card>Governess:Tries to save Miles</card>
<card>Miss Jessel:Goes back to Bly after she dies</card>
<card>Flora:Goes to the lake alone</card>
<card>Miles:Has to leave his school</card>

</exercise>